package org.iri_research.renkan.repositories;

import java.util.Map;

import org.iri_research.renkan.models.Project;

public interface ProjectsRepositoryCustom {
	
	public int getRevCounter(String projectId);
	public Map<String, Integer> getCountBySpace();
	public Project copy(Project p, String newTitle);
	
}
